Class | Rinda::TemplateEntry
In: | rinda/tuplespace.rb
Parent: | TupleEntry

A TemplateEntry is a Template together with expiry and cancellation data.

### Methods

=== match

### Public Instance methods

===(tuple)

Alias for match

match(tuple)

Matches this TemplateEntry against `tuple`. See Template#match for details on how a Template matches a Tuple.

[Source]

    # File rinda/tuplespace.rb, line 166
        def match(tuple)
          @tuple.match(tuple)
        end

[Validate]